
Family Care - Bug #522

.field is displayed empty in the save user details popup  رقم الوحده the - انشاء مستخدم جديد

10/01/2017 01:23 PM - Osama Zgool

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rahmeh Al Naimat % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  رقم الوحده the - انشاء مستخدم جديد

field is displayed empty in the save user

details popup.

Severity: Normal Environment: QA

Category: انشاء مستخدم جديد Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result:  the رقم الوحده  field should not

display.

Test Case ID:  

Description

Steps to reproduce:

1. Login with valid user (u021017001).

2. Navigate to انشاء مستخدم جديد screen.

3. Fill all fields and click save.

4. Observe the result.

Please find the attached snpshot for more information.

Note: الدور الوظيفي is not researches or supervisors.

History

#1 - 10/18/2017 05:34 PM - Alaa Yacoub

- Status changed from Open to Fixed

#2 - 02/11/2018 09:50 AM - Osama Zgool

- Status changed from Fixed to Closed

Files
